@echo off
setlocal

set SRC=%~1
set DEST=%~2

call ant -Dsrc="%SRC%" -Ddest="%DEST%" -f "%SCRIPTS_DIR%diff-md5.xml" 1>nul 2>nul
if errorlevel 1 (
	goto error
) else (
	goto no_error
)

:no_error
exit /b 0

:error
exit /b 1

endlocal
